## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcQuest Member List

This is the complete list of members for iPcQuest, including all inherited members.

GetQuest() const =0 | iPcQuest | `[pure virtual]`
GetQuestName() const =0 | iPcQuest | `[pure virtual]`
NewQuest(const char *name, celQuestParams &params)=0 | iPcQuest | `[pure virtual]`
StopQuest()=0 | iPcQuest | `[pure virtual]`